Bug 507011 - Incorrect link or description for errata in section 7.3
Incorrect link or description for errata in section 7.3
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.5
All Linux
low Severity low
: rc
: ---
Assigned To: Ruediger Landmann
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-19 16:13 EDT by Ian.Goodacre
Modified: 2009-08-20 00:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 23:56:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian.Goodacre 2009-06-19 16:13:45 EDT
Description of problem:

Section 7.3 of the Installation Guide (http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Installation_Guide/ch07s03.html) contains a link to http://www.redhat.com/support/errata/ and references a section called Bug Fixes which is supposed to appear at the linked location.

Following the link results in a redirection to http://www.redhat.com/security/, which page does not have a section called Bug Fixes.

Therefore, it is not possible to follow the guidance given in section 7.3 for finding specialized driver information.

Version-Release number of selected component (if applicable):


How reproducible:

100%

Steps to Reproduce:
1. Read section 7.3 of the Red Hat Enterprise Linux 5 Installation Guide
2. Follow the link in that section, to http://www.redhat.com/support/errata/
3. Try to find the referenced Bug Fixes section
  
Actual results:

Following the link to http://www.redhat.com/support/errata/ results in a forward to http://www.redhat.com/security/, which page does not have the Bug Fixes section indicated in the manual.

Expected results:

Following the link to http://www.redhat.com/support/errata/ results in a page which has a Bug Fixes section where specialized driver information can be found, as described in the Installation Guide.

Additional info:
Comment 1 Ruediger Landmann 2009-07-27 23:56:43 EDT
Thanks Ian -- the whole section on driver disks was badly in need of an update. I've completely rewritten it for the next time we republish the Installation Guide.

Note You need to log in before you can comment on or make changes to this bug.